/* CSS Document */

.eff1 { background: #0e0e0e; -moz-border-radius:18px; -webkit-border-radius:18px; border-radius:18px; -moz-box-shadow: 0px 0px 30px #000; -webkit-box-shadow: 0px 0px 30px #000; box-shadow: 0px 0px 30px #000; }

.eff2, #top-tabs li { -moz-text-shadow: 1px 1px 3px #000; -webkit-text-shadow: 1px 1px 3px #000; text-shadow: 1px 1px 3px #000; }

.eff3 { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; background: url(../img/sprites.png) repeat-x  0 -180px; }

.eff4 { -moz-box-shadow: 0px 0px 30px #000; -webkit-box-shadow: 0px 0px 30px #000; box-shadow: 0px 0px 30px #000; }

.eff5 { -moz-border-radius:20px; -webkit-border-radius:20px; border-radius:20px; -moz-box-shadow: 0px 6px 20px #000; -webkit-box-shadow: 0px 6px 20px #000; box-shadow: 0px 6px 20px #000; }

.a-tab, .list-bar { -webkit-border-radius-topleft:10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; -webkit-border-radius-topright:10px; -moz-border-radius-topright : 10px; border-top-right-radius: 10px; }

#main-wall li.large img, #main-wall li.small img { -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; }

.tl-b, .tl-s { -webkit-border-radius-topleft:10px; -moz-border-radius-topleft: 10px; border-top-left-radius: 10px; -webkit-border-radius-topright:10px; -moz-border-radius-topright : 10px; border-top-right-radius: 10px; }

.bl-b, .bot-bar { -webkit-border-radius-bottomleft:10px; -moz-border-radius-bottomleft: 10px; border-bottom-left-radius: 10px; -webkit-border-radius-bottomright:10px; -moz-border-radius-bottomright : 10px; border-bottom-right-radius: 10px; }

.pages { -moz-border-radius:8px; -webkit-border-radius:8px; border-radius:8px; }

